package com.jld.vod.model.bean

/**
 * @author ZhaoFuXin
 * @Email：18276061387@163.com
 * @description:
 * @date :2020/9/18 11:03
 */
data class LatLongBean(
    val code: Int,
    val `data`: Data,
    val flag: Boolean,
    val message: String
)

data class Data(
    val Latitude: Double,
    val Longitude: Double
)